/* Main CSS */
body{
	background-image:url("images/bg.gif");
	background-position:top;
	background-repeat:repeat-x;
	background-color: #73B6D8;
	margin: 0px;
	font-size: 12px;
	color: #4E6E84;
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
 	scrollbar-face-color: #FFFFFF;
 	scrollbar-shadow-color: #1B71B4;
 	scrollbar-darkshadow-color: #FFFFFF;
 	scrollbar-highlight-color: #1B71B4;
 	scrollbar-arrow-color: #1B71B4;

}

/*------------------td------------------*/
td.newsbg	{background-image:url("images/news_bg.gif");
	 background-position:bottom;
	 background-repeat:no-repeat;
	 background-color:#FFFFFF;
	 
}
td.menubg	{background-image:url("images/menu_bg.gif");
	 background-position:bottom;
	 background-repeat:no-repeat;
	 background-color:#FFFFFF;
	 
}
td.menubg2	{background-image:url("images/menu_bg2.gif");
	 background-position:bottom;
	 background-repeat:no-repeat;
	 background-color:#FFFFFF;
	 
}

/*------------------link------------------*/
a:link{color: #4E6E84; text-decoration: none;}
a:visited{color: #4E6E84; text-decoration: none;}
a:hover{color: #0099CC; text-decoration: underline;}
a.navi:link{color: #0099CC; text-decoration: none;}
a.navi:visited{color: #0099CC; text-decoration: none;}
a.navi:hover{color: #718FA4; text-decoration: underline;}
a.sub:link{color: #990066; text-decoration: none;}
a.sub:visited{color: #990066; text-decoration: none;}
a.sub:hover{color: #718FA4; text-decoration: underline;}
a.copyright:link{color: #0099CC; text-decoration: none;}
a.copyright:visited{color: #0099CC; text-decoration: none;}
a.copyright:hover{color: #718FA4; text-decoration: underline;}

/*------------------txtk------------------*/
.t12{font-Size:12px; line-height:14px}
.txtimg{font-Size:12px;}
.t12date{color: #1189CA; font-Size:12px; line-height:14px}
.t12arasuji{font-Size:12px; line-height:20px}
.t12chara{color: #3A5467; font-Size:12px; line-height:20px}
.t12sub{color: #7A5A92; font-Size:12px; line-height:20px}
.t12name{color: #330033; font-Size:12px; line-height:20px}
.t10{font-Size:10px; line-height:14px}
.t10sub{color: #330033; font-Size:10px; line-height:14px}
.copyright{color: #0099CC; font-Size:10px; line-height:12px}
.t14{font-Size:14px; line-height:16px}
.t14title{color: #0099CC; font-Size:14px; line-height:16px}
.t14sub{color: #330033; font-Size:14px; line-height:16px}
.t12subb{color: #330033; font-Size:12px; line-height:18px}

/*------------------photo------------------*/
.photo{
valtical-align: top;
float: left;
margin: 0px 5px 5px 10px;
border: 1px solid #9966CC;
}

/*------------------yokoku------------------*/
.hensei{ width: 420px; height: 430px; padding-top: 10px; overflow: auto;}

/*------------------infomation------------------*/
#infomation{ width: 924px; height: 37px; display:block;background-image:url("images/top_time1.gif");text-align:center;margin:0;padding:0;line-height:36px;font-weight:bold;}
